<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>À propos</string>
	<key>Activate</key>
	<string>Activer</string>
	<key>Activate EPS Preview</key>
	<string>Activer EPS Preview</string>
	<key>Activation limit reached.</key>
	<string>Limite d'activations atteinte.</string>
	<key>Activations</key>
	<string>Activations</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>Un logiciel antivirus ou pare‑feu peut bloquer EPS Preview. Autorise‑le si nécessaire.</string>
	<key>Automatically check for updates</key>
	<string>Vérifier automatiquement les mises à jour</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Check for Updates…</key>
	<string>Rechercher les mises à jour…</string>
	<key>Contact Us</key>
	<string>Contactez‑nous</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Deactivate</key>
	<string>Désactiver</string>
	<key>Device Limit</key>
	<string>Limite d'appareils</string>
	<key>Done</key>
	<string>Terminé</string>
	<key>EPS Preview</key>
	<string>EPS Preview</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview activé</string>
	<key>Email Us</key>
	<string>Envoyer un e‑mail</string>
	<key>Enable Quick Look Extension</key>
	<string>Activer l’extension Quick Look</string>
	<key>Enable “EPS Preview” extension.</key>
	<string>Activer “EPS Preview” extension.</string>
	<key>Home</key>
	<string>Accueil</string>
	<key>How to Use the Extension?</key>
	<string>Comment utiliser l’extension ?</string>
	<key>Info</key>
	<string>Infos</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Clé de licence invalide. Veuillez réessayer avec une autre.</string>
	<key>License</key>
	<string>Licence</string>
	<key>License Key</key>
	<string>Clé de licence</string>
	<key>License User</key>
	<string>Utilisateur de la licence</string>
	<key>Manage</key>
	<string>Gérer</string>
	<key>Manage…</key>
	<string>Gérer…</string>
	<key>More Apps by Us</key>
	<string>Nos autres apps</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Ouvrir «Réglages Système → Général → [Ouverture et extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)».</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Appuyez sur la barre d’espace ou ⌘ + Y pour visualiser rapidement les fichiers EPS dans le Finder.</string>
	<key>Privacy Policy</key>
	<string>Politique de confidentialité</string>
	<key>Purchase</key>
	<string>Acheter</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Achetez la clé de licence sur le site par achat unique. Pas d’abonnements.</string>
	<key>Purchased Date</key>
	<string>Date d’achat</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>Aperçu rapide des fichiers EPS dans le Finder</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>Faites défiler jusqu'à la section “Extensions” et cliquez sur le bouton d’info de “EPS Preview”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Faites défiler jusqu'à la section “Extensions” et cliquez sur le bouton d’info de “Quick Look”.</string>
	<key>Terms of Service</key>
	<string>Conditions d’utilisation</string>
	<key>This Device</key>
	<string>Cet appareil</string>
	<key>This license key is disabled.</key>
	<string>Cette clé de licence est désactivée.</string>
	<key>This license key is invalid.</key>
	<string>Cette clé de licence est invalide.</string>
	<key>This license key is revoked.</key>
	<string>Cette clé de licence a été révoquée.</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>Website</key>
	<string>Site web</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Application de favoris pour macOS et iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - Aperçu rapide du contenu des dossiers et archives](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Événements calendrier, compte à rebours et rappels](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
